body { color: #fff; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; background-color: #000; }
p {}
td {}
a:link { color: #758293 ; font-size: 12px; font-weight: bold; text-decoration: none; }
a:visited { color: #758293 ; font-size: 12px; font-weight: bold; text-decoration: none; }
a:hover { color: #fff ; font-size: 12px; font-weight: bold; text-decoration: none; }
a:active { color: #9cf ; font-size: 12px; font-weight: bold; text-decoration: none; }
.tinytxt { color: #ebe8e8; font-size: 9px; font-weight: bold; }
h2 { color: #98ccf9; font-size: 22px; font-weight: normal; margin: auto; }
.thumbtitleb { color: #a6aeb4; font-size: 11px; font-weight: normal; }
.thumbtitle { color: #7fc1f6; font-size: 10px; font-weight: bold; }
.viewtxt { color: #687587; font-size: 11.4px; font-weight: bold; }
.viewtxt2 { color: #758293; font-size: 11.4px; font-weight: bold; }
.bgtitle { color: #93afca; font-size: 18px; font-weight: bold; }
.altlink { }
.altlink a:link { color: #93afca; font-size: 10px; font-weight: bold; text-decoration: underline   }
.altlink a:visited { color: #93afca; font-size: 10px; font-weight: bold; text-decoration: underline   }
.altlink a:hover { color: #fff; font-size: 10px; font-weight: bold; text-decoration: underline   }
.medtitle { color: #8496a8; font-size: 14px; font-weight: bold; }
.altsm { }
.altsm a:link { color: #93afca; font-size: 9px; font-weight: bold; text-decoration: none   }
.altsm a:visited { color: #93afca; font-size: 9px; font-weight: bold; text-decoration: none   }
.altsm a:hover { color: #fff; font-size: 9px; font-weight: bold; text-decoration: none   }
.spectxt { color: #1f84e6; font-weight: normal; font-style: italic; letter-spacing: 0.5px; }
.small { font-size: 10px; font-weight: bold; }
.smallfoot { color: #8daec3; font-size: 10px; font-weight: bold; }
.blktxt { color: #000; }
